'#edges': 60
'#faces': 120616
'#norms': 63066
'#parts': 5
'#points': 40
'#sharp': 60
'#surfs': 30
'#verts': 60318
bbox: [7099.999999, -2.000001, -1.0e-06, 8600.000001, 1.0e-06, 2400.000001, 1500.0000020000007,
  2.0000020000000003, 2400.0000019999998]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line]
diag: 2830.1950490395534
gaus_curv: 0.0
max_length: 0.028301950490395536
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00892485/00892485_df0f7b6dd3543cbd17f9ec4e_step_053.step
surface: 3.4320554783884083e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 0.0002830195049039553
volume: 2.574041608791306e-16
